# $Id: Makefile.am,v 1.4 2001/09/20 18:32:52 faure Exp $

METASOURCES = AUTO

INCLUDES = -I$(top_srcdir)/korganizer/interfaces -I$(top_srcdir)/korganizer -I$(top_srcdir) $(all_includes)

kde_module_LTLIBRARIES = libkorg_webexport.la

libkorg_webexport_la_SOURCES = webexport.cpp
libkorg_webexport_la_LDFLAGS = -module $(KDE_PLUGIN) $(KDE_RPATH) $(all_libraries) 
libkorg_webexport_la_LIBADD = $(top_builddir)/korganizer/libkorganizer.la $(LIB_KPARTS)

noinst_HEADERS = webexport.h

servicedir  = $(kde_servicesdir)/korganizer
service_DATA = webexport.desktop

rcdir = $(kde_datadir)/korganizer/plugins
rc_DATA = webexportui.rc
